Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Commerce
payments, invoices & products api
API to update invoice last visited at by invoice id
cURL
curl --request PATCH \ --url https://services.leadconnectorhq.com/invoices/stats/last-visited-at \ --header 'Content-Type: application/json' \ --header 'Version: <version>' \ --data ' { "invoiceId": "6578278e879ad2646715ba9c" } '
const options = { method: 'PATCH', headers: {Version: '<version>', 'Content-Type': 'application/json'}, body: JSON.stringify({invoiceId: '6578278e879ad2646715ba9c'})};fetch('https://services.leadconnectorhq.com/invoices/stats/last-visited-at', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://services.leadconnectorhq.com/invoices/stats/last-visited-at"payload = { "invoiceId": "6578278e879ad2646715ba9c" }headers = { "Version": "<version>", "Content-Type": "application/json"}response = requests.patch(url, json=payload, headers=headers)print(response.text)
{ "statusCode": 400, "message": "Bad Request" }
{ "statusCode": 401, "message": "Invalid token: access token is invalid", "error": "Unauthorized"}
API Version
2021-07-28
Invoice Id
"6578278e879ad2646715ba9c"
Was this page helpful?